Package org.eclipse.equinox.p2.engine

# Interface ISizingPhaseSet

All Superinterfaces:
  `IPhaseSet`

public interface ISizingPhaseSet extends IPhaseSet

Since:
  2.0
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`long`
`getDiskSize()`
`long`
`getDownloadSize()`

### Methods inherited from interface org.eclipse.equinox.p2.engine.IPhaseSet

`getPhaseIds`

## Method Details

### getDiskSize

long getDiskSize()

### getDownloadSize

long getDownloadSize()